{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393",
  "scrapedAt": "2025-12-17T09:05:29.806Z",
  "page": 393,
  "count": 10,
  "items": [
    {
      "date": "21 ก.ย. 2566",
      "no": "ปท 0023.3/ว3308",
      "title": "(ศธ) การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียน นักศึกษารายบุคคล ประจำปีการศึกษา 2566 ภาคเรียนที่ 1 (ประกาศมาแล้ว 817 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=(ศธ) การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียน นักศึกษารายบุคคล ประจำปีการศึกษา 2566 ภาคเรียนที่ 1 .pdf&filepath=dispatch_upload/backend/core_dispatch_335851_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=(ศธ) การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียน นักศึกษารายบุคคล ประจำปีการศึกษา 2566 ภาคเรียนที่ 1 .pdf&filepath=dispatch_upload/backend/core_dispatch_335851_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    },
    {
      "date": "20 ก.ย. 2566",
      "no": "ปท 0023.5/ว17132",
      "title": "แผนการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-920180131.pdf&filepath=dispatch_upload/backend/core_dispatch_335795_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-920180131.pdf&filepath=dispatch_upload/backend/core_dispatch_335795_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    },
    {
      "date": "20 ก.ย. 2566",
      "no": "ปท 0023.6/ว17133",
      "title": "การปรับปรุง ซ่อมแซม แก้ไขโครงสร้างพื้นฐานที่อยู่ในอำนาจหน้าที่ของ อปท (ประกาศมาแล้ว 818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปรับปรุง ซ่อมแซม แก้ไขโครงสร้างพื้นฐานที่อยู่ในอำนาจหน้าที่ของ อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_335789_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปรับปรุง ซ่อมแซม แก้ไขโครงสร้างพื้นฐานที่อยู่ในอำนาจหน้าที่ของ อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_335789_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    },
    {
      "date": "20 ก.ย. 2566",
      "no": "ปท 0023.3/ 3284",
      "title": "รายงานการย้ายรวมศูนย์พัฒนาเด็กเล็กเทศบาลนครรังสิต (ประกาศมาแล้ว 818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานการย้ายรวมศูนย์พัฒนาเด็กเล็กเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_335714_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานการย้ายรวมศูนย์พัฒนาเด็กเล็กเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_335714_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    },
    {
      "date": "20 ก.ย. 2566",
      "no": "ปท 0023.5/ว3288",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 3288 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_335711_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 3288 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_335711_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    },
    {
      "date": "20 ก.ย. 2566",
      "no": "ปท 0023.5/ว3289",
      "title": "การกำหนดพัสดุและวิธีการจัดซื้อจัดจ้างที่รัฐต้องการส่งเสริมหรือสนับสนุน (ฉบับที่ 4) พ.ศ. 2566 (ประกาศมาแล้ว 818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-920091554.pdf&filepath=dispatch_upload/backend/core_dispatch_335686_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-920091554.pdf&filepath=dispatch_upload/backend/core_dispatch_335686_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    },
    {
      "date": "20 ก.ย. 2566",
      "no": "ปท 0023.5/ว3290",
      "title": "ประกาศคณะกรรมการความร่วมมือการป้องกันการทุจริต เรื่อง โครงการความโปร่งใสในการก่อสร้างภาครัฐ (ประกาศมาแล้ว 818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-920091548.pdf&filepath=dispatch_upload/backend/core_dispatch_335685_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-920091548.pdf&filepath=dispatch_upload/backend/core_dispatch_335685_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    },
    {
      "date": "20 ก.ย. 2566",
      "no": "ปท 0023.5/ 16765",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (แก้ไข) (ประกาศมาแล้ว 818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=16765 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหาส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_335683_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=16765 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหาส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_335683_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    },
    {
      "date": "20 ก.ย. 2566",
      "no": "ปท 0023.5/ 17021",
      "title": "โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2566 รายนายวินัย วันดี (ประกาศมาแล้ว 818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 ทม.ปทุมธาน รายนายวินัย วันดี.pdf&filepath=dispatch_upload/backend/core_dispatch_335682_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 ทม.ปทุมธาน รายนายวินัย วันดี.pdf&filepath=dispatch_upload/backend/core_dispatch_335682_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    },
    {
      "date": "19 ก.ย. 2566",
      "no": "ปท 0023.3/ว3279",
      "title": "หลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education) พ.ศ.2566 (ประกาศมาแล้ว 819 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education) พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_335650_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education) พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_335650_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 393,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/393"
    }
  ]
}